/*------------------------------------------------------------------------------------

  reset

------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
}

/*------------------------------------------------------------------------------------

  base

------------------------------------------------------------------------------------*/
*, *:before, *:after {
	box-sizing: inherit;
}

html {
	height: 100%;
	box-sizing: border-box;
}

body {
	height: 100%;
	line-height: 1.6;
	background-image: url(../img/bg.png);
	word-break: break-all;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

body, table, input, textarea, select, option {
	color: #444;
	font-family: "Helvetica Neue", "Hiragino Kaku Gothic ProN", Meiryo,
		Arial, sans-serif;
	font-size: 14px;
}

input, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #aaa;
	border-radius: 0;
}

input:-ms-input-placeholder, input:-moz-input-placeholder, input:-webkit-input-placeholder,
	textarea:-ms-input-placeholder, textarea:-moz-input-placeholder,
	textarea:-webkit-input-placeholder {
	color: #aaa;
}

input::-webkit-input-placeholder {
	color: #aaa;
}

input::-moz-placeholder {
	color: #aaa;
}

input::-ms-input-placeholder {
	color: #ccc;
	font-weight: normal;
}

input.error, textarea.error {
	background-color: #fff1f1;
	border-color: #f77474;
}

textarea {
	resize: vertical;
}

select::-ms-expand {
	display: none;
}

button {
	white-space: nowrap;
}

button:focus {
	outline: none;
}

a {
	color: #2aacf3;
}

a:hover {
	color: #69c5f7;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

/*------------------------------------------------------------------------------------
  header
------------------------------------------------------------------------------------*/
.universal_header {
	display: table;
	width: 100%;
	height: 44px;
	line-height: 44px;
	background-color: #555;
}

.universal_header h1 {
	display: table-cell;
	width: 100%;
	padding-right: 8px;
	vertical-align: middle;
	white-space: nowrap;
}

.universal_header h1 a {
	display: block;
}

.universal_header img {
	width: auto;
	height: 26px;
	margin-top: -1px;
	vertical-align: middle;
}

.universal_header .header_nav {
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
}

.universal_header .header_nav a[class^="btn_"] {
	display: inline-block;
	vertical-align: middle;
	transition: opacity .17s ease-in;
}

.universal_header .header_nav a[class^="btn_"]:hover {
	opacity: .7;
}

.universal_header .header_nav .btn_faq {
	background: url(../img/btn_faq.png) no-repeat center center;
	-webkit-background-size: 28px auto;
	background-size: 28px auto;
}

.universal_header .header_nav .btn_inquiry {
	background: url(../img/btn_inquiry.png) no-repeat center center;
	-webkit-background-size: 32px auto;
	background-size: 32px auto;
}

.universal_header .header_nav .btn_profile {
	background: url(../img/btn_profile.png) no-repeat center center;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}

.universal_header .header_nav .btn_white_ol {
	display: inline-block;
	white-space: nowrap;
	font-size: 12px;
	vertical-align: middle;
}

.universal_header .header_nav .btn_1mdp {
	background: url(../img/btn_1mdp.png) no-repeat center center;
	-webkit-background-size: 28px auto;
	background-size: 28px auto;
}

.company_name {
	background-color: #d9d9d9;
}

.company_name dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
	width: 100%;
	white-space: nowrap;
}

.company_name dl dt {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.company_name dl dd {
	text-align: right;
}

.company_name dl .pre_login_data {
	display: none;
}

/*------------------------------------------------------------------------------------
  wrapper
------------------------------------------------------------------------------------*/
.container {
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}

.container:last-of-type {
	margin-bottom: 0;
}

.container header.title {
	display: table;
	position: relative;
}

.container header.title a {
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
}

.container header.title h1 {
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

/*------------------------------------------------------------------------------------
  list
------------------------------------------------------------------------------------*/
.cont_list .dashboard_list>div {
	display: table;
	width: 100%;
	margin-bottom: 16px;
}

.cont_list .dashboard_list>div strong {
	display: table-cell;
	width: 100%;
	line-height: 1;
	vertical-align: top;
}

.cont_list .dashboard_list>div .btn_blue_ol {
	display: table-cell;
	min-width: 9em;
	white-space: nowrap;
	vertical-align: top;
}

.cont_list .dashboard_list>div.applying {
	width: auto;
	margin: 16px -16px 0;
	padding: 16px 16px 0;
	border-top: 1px dashed #e5e5e5;
}

.cont_list .dashboard_list>div.applying strong {
	vertical-align: middle;
}

.cont_list .dashboard_list>div.applying p {
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
}

.cont_list .dashboard_list>div.applying p em {
	font-size: 22px;
}

.detail_info dt {
	font-weight: bold;
}

.detail_anypay_info dt {
	font-weight: bold;
}

.detail_input dt {
	font-weight: bold;
}

.detail_input dt .required, .detail_input dt .not_required {
	display: inline-block;
	margin: 0 0 4px 4px;
	padding: 0 4px;
	color: #fff;
	letter-spacing: .1em;
	vertical-align: middle;
}

.detail_input dt .required {
	background-color: #f77474;
}

.detail_input dt .not_required {
	background-color: #999;
}

.detail_input dd input[type="text"], .detail_input dd input[type="password"]
	{
	padding: 8px 12px;
	width: 100%;
}

.detail_input dd input[type="text"].birthday_year {
	width: 5em;
}

.detail_input dd input[type="text"].birthday_year+span {
	margin: 0 8px 0 4px;
}

.detail_input dd input[type="text"].birthday_month, .detail_input dd input[type="text"].birthday_day,
	.detail_input dd input[type="text"].reservation_days {
	width: 3.5em;
}

.detail_input dd input[type="text"].birthday_month+span, .detail_input dd input[type="text"].birthday_day+span,
	.detail_input dd input[type="text"].reservation_days+span {
	margin: 0 8px 0 4px;
}

.detail_input dd input[type="text"].zipcode {
	width: 7em;
}

.detail_input dd input[type="text"].tel {
	width: 11em;
}

.detail_input dd textarea {
	padding: 8px 12px;
	width: 100%;
	min-height: 8em;
}

.detail_input dd select {
	padding: 6px 33px 5px 12px;
	background: url(../img/select_arrow.png) no-repeat right center;
	-webkit-background-size: 21px auto;
	background-size: 21px auto;
}

.detail_input dd input[type="text"].reservation_amount {
	width: 6em;
	padding: 5px 8px;
	text-align: right;
	letter-spacing: .05em;
	vertical-align: middle;
}

/*------------------------------------------------------------------------------------
  form
------------------------------------------------------------------------------------*/
.indicator {
	margin-bottom: 48px;
}

.indicator ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

.indicator ul li {
	display: table-cell;
	position: relative;
	color: #aaa;
	font-weight: bold;
	text-align: center;
}

.indicator ul li:before, .indicator ul li:after {
	position: absolute;
	content: "";
}

.indicator ul li:before {
	bottom: -10px;
	left: 50%;
	width: 100%;
	height: 4px;
	background-color: #2aacf3;
}

.indicator ul li:last-child:before {
	display: none;
}

.indicator ul li:after {
	bottom: -16px;
	left: 50%;
	width: 16px;
	height: 16px;
	margin-left: -8px;
	border-radius: 50%;
	background-color: #2aacf3;
}

.indicator ul li.current {
	color: #444;
}

.indicator ul li.current:before {
	background-color: #ddd;
}

.indicator ul li.current ~ li:before, .indicator ul li.current ~ li:after
	{
	background-color: #ddd;
}

.indicator ul li.current:after {
	background-color: #2aacf3;
}

.alert_msg {
	margin-bottom: 16px;
	padding: 8px 16px;
	background-color: #fff1f1;
	color: #f77474;
	text-align: center;
}

.alert_msg p {
	display: inline-block;
	text-align: left;
}

.alert_msg a {
	position: relative;
	color: #f77474;
}

.alert_msg a:before {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #f77474;
	content: "";
}

.alert_msg_pay {
	padding: 8px 16px;
	color: #f77474;
	text-align: center;
}

.error_txt {
	margin-top: 4px;
	color: #f77474;
	font-size: 13px;
}

input[type="radio"] {
	display: none;
}

input[type="radio"]+label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	margin-right: 24px;
	padding-left: 28px;
}

input[type="radio"]+label:before, input[type="radio"]+label:after {
	position: absolute;
	top: 50%;
	border-radius: 50%;
	content: "";
	transition: all .17s ease-in;
}

input[type="radio"]+label:before {
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border: 1px solid #ccc;
}

input[type="radio"]+label:after {
	left: 4px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	background-color: #fff;
}

input[type="radio"]:checked+label:before {
	border-color: #2aacf3;
}

input[type="radio"]:checked+label:after {
	background-color: #2aacf3;
}

input[type="checkbox"].checkbox {
	display: none;
}

input[type="checkbox"].checkbox+label {
	display: block;
	cursor: pointer;
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	background: #fff url(../img/icon_check.png) no-repeat 1px center;
	transition: all .17s ease-in;
}

input[type="checkbox"].checkbox:checked+label {
	border-color: #2aacf3;
	background-color: #2aacf3;
}

input[type="checkbox"].pw_disp {
	display: none;
}

input[type="checkbox"].pw_disp+label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	margin-right: 32px;
	margin-top: 5px;
	margin-bottom: 3px;
	padding-left: 28px;
}

input[type="checkbox"].pw_disp+label:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border: 1px solid #ccc;
	background: #fff url(../img/icon_check.png) no-repeat 1px center;
	transition: all .17s ease-in;
	content: "";
}

input[type="checkbox"].pw_disp:checked+label:before {
	border-color: #2aacf3;
	background-color: #2aacf3;
}

.notice_txt {
	margin-top: 16px;
	text-align: center;
}

.notice_txt strong {
	display: block;
	margin-bottom: 32px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.notice_txt p {
	display: inline-block;
	text-align: left;
}

/*------------------------------------------------------------------------------------
  button
------------------------------------------------------------------------------------*/
.btn_wrap {
	text-align: center;
}

.btn_blue {
	display: inline-block;
	cursor: pointer;
	padding: 8px 16px 6px;
	background-color: #2aacf3;
	border: 0;
	border-radius: 6px;
	color: #fff;
	text-align: center;
	transition: background-color .17s ease-in;
}

.btn_blue:hover {
	background-color: #55bdf5;
	color: #fff;
}

.btn_red {
	display: inline-block;
	cursor: pointer;
	padding: 8px 16px 6px;
	background-color: #f77474;
	border: 0;
	border-radius: 6px;
	color: #fff;
	text-align: center;
	transition: background-color .17s ease-in;
}

.btn_red:hover {
	background-color: #f99090;
	color: #fff;
}

.btn_blue_ol {
	display: inline-block;
	cursor: pointer;
	padding: 8px 16px 6px;
	border: 1px solid #2aacf3;
	border-radius: 6px;
	background-color: #fff;
	color: #2aacf3;
	text-align: center;
	transition: all .17s ease-in;
}

.btn_blue_ol.next {
	position: relative;
}

.btn_blue_ol.next:before {
	position: absolute;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -3px;
	border-top: 2px solid #2aacf3;
	border-right: 2px solid #2aacf3;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	transition: border-color .17s ease-in;
}

.btn_blue_ol.prev {
	position: relative;
}

.btn_blue_ol.prev:before {
	position: absolute;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -3px;
	border-top: 2px solid #2aacf3;
	border-right: 2px solid #2aacf3;
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	content: "";
	transition: border-color .17s ease-in;
}

.btn_blue_ol:hover {
	border-color: #69c5f7;
	color: #69c5f7;
}

.btn_blue_ol:hover:before {
	border-color: #69c5f7;
}

.btn_white_ol {
	display: inline-block;
	cursor: pointer;
	padding: 8px 16px 6px;
	border: 1px solid #fff;
	border-radius: 6px;
	background-color: transparent;
	color: #fff;
	text-align: center;
	transition: opacity .17s ease-in;
}

.btn_white_ol:hover {
	opacity: .8;
}

/*------------------------------------------------------------------------------------
  modal
------------------------------------------------------------------------------------*/
.modal {
	display: none;
	position: fixed;
	z-index: 200;
	overflow-x: hidden;
	overflow: auto;
	max-height: 90%;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #fff;
}

.modal .confirm_txt {
	text-align: center;
}

.overlay {
	display: none;
	opacity: .6;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background-color: #000;
}

.fail_modal {
	display: none;
	position: fixed;
	z-index: 200;
	overflow-x: hidden;
	overflow: auto;
	max-height: 90%;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
	background-color: #fff;
	padding: 20px;
}

.fail_modal .confirm_txt {
	text-align: center;
	letter-spacing: 0.1em;
}

/*------------------------------------------------------------------------------------
  not login
------------------------------------------------------------------------------------*/
header.title_not_login h1 {
	line-height: 1;
	font-weight: bold;
	text-align: center;
}

.auth_input dt .required, .auth_input dt .not_required {
	display: inline-block;
	margin: 0 0 4px 4px;
	padding: 0 4px;
	color: #fff;
	letter-spacing: .1em;
	vertical-align: middle;
}

.auth_input dt .required {
	background-color: #f77474;
}

.auth_input dt .not_required {
	background-color: #999;
}

.auth_input dd input[type="text"], .auth_input dd input[type="password"]
	{
	padding: 10px 12px;
	width: 100%;
}

.auth_input dd textarea {
	padding: 8px 12px;
	width: 100%;
	min-height: 8em;
}

.auth_input dd select {
	padding: 6px 33px 5px 12px;
	background: url(../img/select_arrow.png) no-repeat right center;
	-webkit-background-size: 21px auto;
	background-size: 21px auto;
}

.bottom_link {
	text-align: center;
}

.bottom_link a {
	display: inline-block;
	line-height: 1;
	font-size: 15px;
	font-weight: bold;
}

/*------------------------------------------------------------------------------------
  footer
------------------------------------------------------------------------------------*/
.universal_footer {
	display: table;
	width: 100%;
	padding-right: 24px;
	white-space: nowrap;
}

.universal_footer p {
	display: table-cell;
}

.universal_footer p a {
	position: relative;
	color: #fff;
}

.universal_footer p a:before {
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
	content: "";
}

.universal_footer small {
	display: table-cell;
	width: 100%;
	color: #fff;
	letter-spacing: .05em;
	text-align: right;
}

body {
	-webkit-background-size: 392px auto;
	background-size: 392px auto;
}

/*------------------------------------------------------------------------------------
  header
------------------------------------------------------------------------------------*/
.universal_header {
	padding: 0 8px;
}

.universal_header h1 img {
	width: 133px;
}

.universal_header .header_nav a[class^="btn_"] {
	width: 40px;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}

.universal_header .header_nav .btn_profile {
	margin-right: 8px;
}

.universal_header .btn_white_ol {
	height: 26px;
	line-height: 26px;
	padding: 0 8px;
}

.company_name {
	height: 26px;
	line-height: 26px;
	padding: 0 8px;
}

.company_name dl {
	font-size: 12px;
}

.company_name dl dt {
	margin-right: 16px;
}

@media screen and (max-width: 400px) {
	.universal_header img {
		width: 100%;
		max-width: 144px;
		height: auto;
	}
	.universal_header .header_nav a[class^="btn_"] {
		width: 36px;
	}
	.universal_header .header_nav .btn_profile {
		margin-right: 0;
	}
	.universal_header .btn_white_ol {
		padding: 0 4px;
	}
}
/*------------------------------------------------------------------------------------
  wrapper
------------------------------------------------------------------------------------*/
.wrapper {
	min-height: calc(100% - 170px);
	padding: 8px 8px 132px;
	margin-bottom: 100px;
}

.container {
	margin-bottom: 16px;
	padding: 16px;
}

.container header.title {
	margin: 0 -16px;
	padding: 0 16px 16px;
	border-bottom: 1px solid #e5e5e5;
}

.container header.title h1 {
	font-size: 18px;
}

.container header.title+.btn_wrap {
	margin-top: 16px;
}

/*------------------------------------------------------------------------------------
  list
------------------------------------------------------------------------------------*/
.cont_list {
	margin: 0 -16px;
}

.cont_list li {
	padding: 16px;
	border-bottom: 1px solid #e5e5e5;
}

.cont_list li:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

.detail_info {
	padding-top: 16px;
}

.detail_info dl dt {
	font-size: 13px;
}

.detail_info dl dd {
	margin-bottom: 16px;
}

.detail_info dl:last-child dd {
	margin-bottom: 0;
}

.detail_anypay_info {
	padding-top: 16px;
}

.detail_anypay_info dl dt {
	font-size: 13px;
}

.detail_anypay_info dl dd {
	margin-bottom: 16px;
}

.detail_input {
	padding-top: 16px;
}

.detail_input dl dt {
	font-size: 13px;
}

.detail_input dl dt .required, .detail_input dl dt .not_required {
	font-size: 10px;
}

.detail_input dl dd {
	margin-bottom: 16px;
}

.detail_input dl:last-child dd {
	margin-bottom: 0;
}

.detail_input .btn_wrap {
	margin-top: 40px;
}

.detail_input input[type="checkbox"].chgpw_chk {
	display: none;
}

.detail_input input[type="checkbox"].chgpw_chk+label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	margin-right: 32px;
	padding-left: 28px;
}

.detail_input input[type="checkbox"].chgpw_chk+label:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border: 1px solid #ccc;
	background: #fff url(../img/icon_check.png) no-repeat 1px center;
	transition: all .17s ease-in;
	content: "";
}

.detail_input input[type="checkbox"].chgpw_chk:checked+label:before {
	border-color: #2aacf3;
	background-color: #2aacf3;
}

.detail_input input[type="checkbox"].rsv_full_chk {
	display: none;
}

.detail_input input[type="checkbox"].rsv_full_chk+label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	margin-right: 32px;
	padding-left: 28px;
}

.detail_input input[type="checkbox"].rsv_full_chk+label:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border: 1px solid #ccc;
	background: #fff url(../img/icon_check.png) no-repeat 1px center;
	transition: all .17s ease-in;
	content: "";
}

.detail_input input[type="checkbox"].rsv_full_chk:checked+label:before {
	border-color: #2aacf3;
	background-color: #2aacf3;
}

.detail_input dl dd .input_desc {
	color: #666;
	font-size: 11px;
}

/*------------------------------------------------------------------------------------
  pager
------------------------------------------------------------------------------------*/
.pager {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 16px -16px -16px;
	border-top: 1px solid #e5e5e5;
}

.pager p {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}

.pager p.current {
	text-align: center;
}

.pager p a {
	display: block;
	color: #444;
	text-align: center;
}

.pager p a span {
	display: inline-block;
	position: relative;
}

.pager p a span:before {
	position: absolute;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	content: "";
}

.pager p a.prev {
	padding: 24px;
	border-right: 1px solid #f5f5f5;
}

.pager p a.prev span {
	padding-left: 24px;
}

.pager p a.prev span:before {
	left: 0;
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

.pager p a.next {
	padding: 24px;
	border-left: 1px solid #f5f5f5;
}

.pager p a.next span {
	padding-right: 24px;
}

.pager p a.next span:before {
	right: 0;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.pager p.disabled {
	position: relative;
}

.pager p.disabled span {
	border-color: #e5e5e5;
	color: #e5e5e5;
}

.pager p.disabled span:before {
	border-color: #e5e5e5;
}

.pager p.disabled:before {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background-color: #fff;
	content: "";
}

/*------------------------------------------------------------------------------------
  button
------------------------------------------------------------------------------------*/
.btn_wrap button:first-child, .btn_wrap a:first-child {
	margin-bottom: 24px;
}

.btn_blue_ol.next {
	padding-right: 28px;
	font-size: 13px;
}

.btn_blue_ol.next:before {
	right: 10px;
}

.btn_blue_ol.prev {
	padding-left: 28px;
	font-size: 13px;
}

.btn_blue_ol.prev:before {
	left: 10px;
}

button.lrg {
	width: 100%;
	height: 44px;
	font-size: 16px;
}

button.mon {
	width: 100%;
	height: 44px;
	font-size: 16px;
}

a.lrg {
	width: 100%;
	height: 44px;
	line-height: 44px;
	padding: 0 32px;
	font-size: 12px;
}

.btn_wrap_line {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.btn_wrap_line button, .btn_wrap_line a {
	display: inline-block;
}

.btn_wrap_line button:first-child, .btn_wrap_line a:first-child {
	margin-right: 12px;
	margin-bottom: 0;
}

.btn_wrap_line button:last-child, .btn_wrap_line a:last-child {
	margin-left: 12px;
}

.btn_wrap_line button.lrg, .btn_wrap_line a.lrg {
	width: 50%;
	max-width: 320px;
}

.btn_wrap_line button:first-child, .btn_wrap_line a:first-child {
	margin-right: 0;
}

.btn_wrap_line button:last-child, .btn_wrap_line a:last-child {
	margin-right: 24px;
	margin-left: 0;
}

.btn_wrap_line button:only-child, .btn_wrap_line a:only-child {
	margin-right: 0;
}

a.lineurl {
	max-width: 160px;
	height: 42px;
	line-height: 42px;
	padding: 0 10px;
	font-size: 16px;
}

.lineinfo {
	font-size: 11px;
}

.lineinfo li {
	border-bottom: 0px;
	padding: 4px 12px;
}

@media screen and (min-width: 0px) and (max-width: 350px) {
	.btn_line {
		background: url(../img/buttons_ja/share-b.png) no-repeat center center;
		width: 40px;
		height: 40px;
	}
}

@media screen and (min-width: 351px) {
	.btn_line {
		background: url(../img/buttons_ja/share-a.png) no-repeat center center;
		width: 160px;
		height: 40px;
	}
}

.sharebtn {
	display: inline-block;
	width: 100%;
	font-size: 16px;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
	margin-bottom: 24px;
}

/*------------------------------------------------------------------------------------
  modal
------------------------------------------------------------------------------------*/
.modal {
	min-width: 296px;
	max-width: 70%;
	padding: 24px;
	-webkit-overflow-scrolling: touch;
}

.modal .confirm_txt {
	margin-bottom: 22px;
}

.modal .complete_txt {
	margin-bottom: 22px;
}

.modal .complete_txt strong {
	display: block;
	margin-bottom: 12px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.modal .btn_wrap button {
	font-weight: bold;
}

/*------------------------------------------------------------------------------------
  not login
------------------------------------------------------------------------------------*/
header.title_not_login {
	padding: 8px 0;
}

header.title_not_login h1 {
	font-size: 18px;
}

.form_caption {
	margin-top: 16px;
	font-size: 13px;
}

.auth_input {
	padding-top: 16px;
}

.auth_input dl dt {
	padding-bottom: 4px;
}

.auth_input dl dt .required, .auth_input dl dt .not_required {
	font-size: 10px;
}

.auth_input dl dd {
	margin-bottom: 20px;
}

.auth_input dl:last-child dd {
	margin-bottom: 0;
}

.auth_input .btn_wrap {
	margin-top: 40px;
}

.bottom_link {
	margin: 8px 0 16px;
}

.activation_text {
	font-size: 16px;
	text-align: left;
}

/*------------------------------------------------------------------------------------
  footer
------------------------------------------------------------------------------------*/
.page_top {
	height: 44px;
	line-height: 44px;
	bottom: 56px;
	width: 100%;
}

.page_top a {
	display: block;
	background-color: #2aacf3;
	color: #fff;
	text-align: center;
	transition: background-color .17s ease-in;
}

.page_top a:hover {
	background-color: #55bdf5;
}

.page_top a img {
	width: 29px;
	height: 10px;
	margin-right: 16px;
}

.universal_footer {
	display: block;
	height: 96px;
	line-height: 1;
	padding: 24px 16px;
	background-color: #555;
	text-align: center;
	font-size: 10px;
	bottom: 0;
}

.universal_footer p {
	display: inline-block;
	padding: 0 12px
}

.universal_footer small {
	display: block;
	margin-top: 24px;
	text-align: center;
}

/*------------------------------------------------------------------------------------
  dashboard
------------------------------------------------------------------------------------*/
.cont_list.dashboard {
	margin-top: -16px;
}

.cont_list.dashboard .dashboard_list p {
	line-height: 1;
	font-size: 14px;
	text-align: right;
}

.cont_list.dashboard .dashboard_list p em {
	margin-right: 4px;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: .05em;
}

.prepaid {
	margin-bottom: 8px;
}

.prepaid strong {
	display: block;
	line-height: 1;
	margin-bottom: 6px;
}

.prepaid p {
	display: table;
	width: 100%;
	margin-bottom: 24px;
	text-align: right;
}

.prepaid p input {
	display: table-cell;
	width: 100%;
	max-width: 100%;
	padding: 5px 8px;
	font-size: 26px;
	font-weight: bold;
	text-align: right;
	letter-spacing: .05em;
	vertical-align: middle;
}

.prepaid p span {
	display: table-cell;
	width: 5em;
	vertical-align: middle;
}

.prepaid p span em {
	padding-right: 4px;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: .05em;
}

.prepaid_resv strong {
	display: block;
	line-height: 1;
	margin-bottom: 6px;
	color: red;
	font-weight: bold;
}

.modal .confirm_prepaid {
	margin-bottom: 16px;
	text-align: center;
}

.modal .confirm_prepaid dl {
	display: table;
	width: 100%;
}

.modal .confirm_prepaid dl dt {
	display: table-cell;
	white-space: nowrap;
	vertical-align: middle;
}

.modal .confirm_prepaid dl dd {
	display: table-cell;
	width: 100%;
	text-align: right;
	vertical-align: middle;
}

.modal .confirm_prepaid dl dd.fee {
	color: #f77474;
}

.modal .confirm_prepaid dl dd em {
	margin-right: 4px;
	font-size: 22px;
	letter-spacing: .05em;
}

.modal .confirm_prepaid dl.total {
	margin-top: 6px;
	border-top: 1px solid #999;
}

.modal .confirm_prepaid dl.total dd {
	font-size: 20px;
}

.modal .confirm_prepaid dl.total dd em {
	font-size: 34px;
	font-weight: bold;
}

.pay_limit {
	float: none;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: dashed 1px #e5e5e5;
}

.pay_limit strong {
	display: block;
	line-height: 1;
	margin-bottom: 6px;
}

.pay_limit p {
	line-height: 1;
	font-size: 22px;
	text-align: center;
}

.pay_limit p em {
	padding-right: 4px;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .05em;
}

.closing_interval_td1 {
	width: 30%;
}

.closing_interval_td2 {
	width: 70%;
	text-align: right;
}

.closing_interval_td2 em {
	padding-right: 4px;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: .05em;
}

.company_banner {
	text-align: center;
}

.company_banner img {
	border: solid 1px #b7b7b7;
	width: 100%;
	height: 100%;
}

.company_banner .annotation {
	text-align: left;
	margin: auto;
}

/*------------------------------------------------------------------------------------
  history
------------------------------------------------------------------------------------*/
.payment_list {
	display: table;
	width: 100%;
}

.payment_list>div {
	display: table-cell;
	position: relative;
	line-height: 1;
	vertical-align: bottom;
}

.payment_list>div:first-child {
	padding-right: 16px;
}

.payment_list>div:last-child {
	width: 7em;
}

.payment_list>div>p {
	text-align: right;
}

.payment_list>div>p em {
	margin-right: 4px;
	font-weight: bold;
	letter-spacing: .05em;
}

.payment_list>div .payday {
	margin-bottom: 12px;
}

@media screen and (min-width: 0px) and (max-device-width: 350px) {
	.payment_list>div .payday .label {
		display: block;
		text-align: left;
	}
	.payment_list>div .payday .time, .payment_list>div .payday .date {
		display: block;
		text-align: left;
		margin-top: 6px;
		margin-left: 6px;
	}
}

@media screen and (min-width: 351px) {
	.payment_list>div .payday .time {
		display: block;
		text-align: right;
		margin-top: 6px;
		margin-left: 6px;
	}
	.payment_list>div .payday .date {
		margin-left: 24px;
	}
}

.payment_list>div .payment em {
	font-size: 26px;
}

.payment_list>div .fee {
	position: absolute;
	top: 0;
	right: 0;
}

.payment_list>div .payment_fee em {
	font-size: 23px;
}

.date_search {
	margin: 0 -16px;
	padding: 16px;
	border-bottom: 1px solid #e5e5e5;
}

.date_search strong {
	display: block;
	margin-bottom: 8px;
	text-align: center;
}

.date_search .search_box {
	display: table;
	margin: 0 auto;
}

.date_search .search_box select {
	display: table-cell;
	height: 38px;
	padding: 0 12px;
	border-radius: 0;
	background: url(../img/select_arrow.png) no-repeat right center;
	-webkit-background-size: 21px auto;
	background-size: 21px auto;
	font-size: 16px;
	vertical-align: middle;
}

.date_search .search_box select.search_year {
	width: 5.5em;
}

.date_search .search_box select.search_month {
	width: 4.5em;
}

.date_search .search_box span {
	display: table-cell;
	padding: 0 16px 0 8px;
	vertical-align: middle;
}

.date_search .search_box .btn_reload {
	display: table-cell;
	vertical-align: middle;
}

.date_search .search_box .btn_reload button {
	cursor: pointer;
	width: 38px;
	height: 38px;
	border: 0;
	border-radius: 6px;
	background: #2aacf3 url(../img/btn_reload.png) no-repeat center center;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
	transition: background-color .17s ease-in;
}

.date_search .search_box .btn_reload button:hover {
	background-color: #55bdf5;
}

/*------------------------------------------------------------------------------------
  personal info edit
------------------------------------------------------------------------------------*/
.resign {
	margin: 40px 0 24px;
	text-align: center;
}

/*------------------------------------------------------------------------------------
  inquiry
------------------------------------------------------------------------------------*/
.inquiry {
	padding-top: 16px;
}

.inquiry .btn_wrap .btn_inquiry:first-child {
	margin-bottom: 24px;
}

.inquiry .btn_wrap .btn_inquiry a {
	margin-bottom: 0;
}

.inquiry .tel_cap {
	margin-top: 8px;
	font-size: 13px;
}

/*------------------------------------------------------------------------------------
faq
------------------------------------------------------------------------------------*/
.faq_wrap {
	padding-top: 18px;
}

.faq_contain {
	letter-spacing: .1rem;
}

.faq_content {
	width: 100%;
	position: relative;
	padding-top: 20px;
	background: url("../img/border_dot.png") left bottom repeat-x;
	-webkit-background-size: auto 1px;
	background-size: auto 1px;
}

.faq_content:first-of-type {
	padding-top: 0;
}

.faq_content:last-of-type {
	background: none;
}

.faq_box-wrap-q {
	padding-bottom: 5px;
}

.faq_box-wrap-a {
	padding-bottom: 20px;
}

.faq_number {
	display: table-cell;
	width: 1em;
	line-height: 1.5;
	font-family: "Helvetica neue", Arial;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

.faq_text-wrap {
	display: table-cell;
	padding-left: 14px;
	vertical-align: middle;
}

.faq_a-text {
	padding-top: 4px;
	line-height: 1.8;
}

.faq_answer-color {
	color: #2aacf3;
}
/*# sourceMappingURL=sp.css.map */
.description {
	font-size: 12px;
}

.resv_pc {
	display: none;
}

.pay_title, .pay_info {
	float: none;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.pay_title strong {
	display: block;
	line-height: 1;
	margin-bottom: 6px;
	font-weight: bold;
}

.pay_info span {
	display: block;
	line-height: 1;
	margin-bottom: 6px;
}

.resv_info {
	color: red;
	font-weight: bold;
}

.alert_msg p .title {
	display: block;
	text-align: center;
}

.disabled_button {
	background: #cccccc !important;
	color: #999999 !important;
}